body {
    font-family: 'Quicksand', sans-serif;
}

/*Header*/
.header-main {
    background-color: var(--color-main);
}

body.home .header-main {
    background-color: transparent;
}

body.home header {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 2;
}

.header-logo {
    padding: 10px 0;
    corner-bottom-shape: ;
}

body.home .header-menu {
    background-color: transparent;
}

.header-main.fixed {
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    z-index: 999;
    background-color: var(--color-highlight2)!important;
    box-shadow: 1px 1px 10px rgb(0 0 0 / 15%);
}

.fixed {
    -webkit-animation-name: fadeInDown;
    -webkit-animation-duration: 5s;
    -webkit-animation-timing-function: linear;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-direction: normal;
    -webkit-animation-play-state: running;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-name: anim_titles;
    -moz-animation-duration: 5s;
    -moz-animation-timing-function: linear;
    -moz-animation-iteration-count: infinite;
    -moz-animation-direction: normal;
    -moz-animation-play-state: running;
    -moz-animation-fill-mode: forwards;
    -webkit-animation-delay: 1s;
    -moz-animation-delay: 1s;
    -webkit-animation-iteration-count: 1;
    -moz-animation-iteration-count: 1;
    -webkit-animation-duration: .7s;
    -moz-animation-duration: .7s;
    -webkit-animation-delay: 0s;
    -moz-animation-delay: 0s;
    -webkit-animation-timing-function: ease-out;
    -moz-animation-timing-function: ease-out;
}

.menu-section {
    float: right;
}

/*End Header*/
/*Title*/
.box-head {
    position: relative;
    margin-bottom: 50px;
}

.box-head:after {
    content: "";
    -webkit-transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    transform: translateX(-50%);
    content: "";
    left: 50%;
    bottom: -15px;
    position: absolute;
    width: 60px;
    height: 5px;
    background: var(--color-highlight);
    border-radius: 2px;
    text-align: center;
}

.box-head__title {
    font-weight: bold;
    font-size: 3.5rem;
    line-height: 1.4;
    color: black;
    text-align: center;
}

.box-head__desc {
    max-width: 700px;
    font-size: 16px;
    line-height: 24px;
    font-weight: normal;
    margin: 0 auto;
    text-align: center;
}

/*End Title*/
/*Button*/
.btn-highlight {
    background: var(--color-highlight);
    border: 1px solid var(--color-highlight);
    border-radius: 30px;
    display: inline-block;
    justify-content: center;
    align-items: center;
    color: black;
    padding: 12px 40px;
    font-size: 16px;
}

.btn-highlight:hover {
    background: var(--color-main);
    color: var(--white);
}

/*End Button*/
/*Box Steps*/
.box-steps__item {
    height: 100%;
    display: flex;
    align-items: center;
    min-height: 320px;
    overflow: hidden;
    position: relative;
}

.box-steps__image {
    -o-object-fit: cover;
    object-fit: cover;
    width: 100%;
    height: 100%;
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
}

.box-steps__item:hover .box-steps__image {
    -webkit-transform: scale(1.05);
    -ms-transform: scale(1.05);
    transform: scale(1.05);
}

.box-steps__content {
    z-index: 4;
    top: 50%;
    position: absolute;
    width: 100%;
    text-align: center;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    transform: translateY(-50%);
    padding: 1.5rem;
}

.box-steps__title {
    position: relative;
    color: black;
    font-size: 40px;
    font-weight: bold;
    -webkit-transition: 0.4s all ease-in-out;
    -o-transition: 0.4s all ease-in-out;
    transition: 0.4s all ease-in-out;
    opacity: 0;
    visibility: hidden;
    bottom: -10px;
    margin-bottom: 0px;
}

.box-steps__item:hover .box-steps__title {
    bottom: 0px;
    opacity: 1;
    visibility: visible;
}

.box-steps__desc {
    position: relative;
    -webkit-transition: 0.3s all ease-in-out;
    -o-transition: 0.3s all ease-in-out;
    transition: 0.3s all ease-in-out;
    opacity: 0;
    bottom: -10px;
    visibility: hidden;
    color: black;
    font-size: 16px;
    text-transform: uppercase;
    font-style: normal;
    font-weight: 500;
    line-height: 1.4;
    text-align: center;
    display: inline-block;
}

.box-steps__item:hover .box-steps__desc {
    opacity: 1;
    visibility: visible;
    bottom: 0px;
    -webkit-transition-delay: 0.09s;
    -o-transition-delay: 0.09s;
    transition-delay: 0.09s;
}

.box-steps__item:after {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-image: linear-gradient(226deg, #fdd100 0%, #fff0a3 100%);
    content: "";
    -webkit-transition: 0.3s all ease;
    -o-transition: 0.3s all ease;
    transition: 0.3s all ease;
    opacity: 0;
    visibility: hidden;
}

.box-steps__item:hover:after {
    opacity: 1;
    visibility: visible;
}

/*End Box Steps*/
/*Box Banner*/
.box-banner__item {
    margin-bottom: 50px;
}

.box-banner__item:last-child {
    margin-bottom: 0;
}

/*End Box Banner*/
/*Banner Text*/
.banner-text__item {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
}

.banner-text__content {
    background-color: var(--color-highlight2);
    height: 400px;
    flex: 50%;
    min-height: 400px;
    color: var(--white);
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 15px;
}

.banner-text__image {
    height: 400px;
    flex: 50%;
    justify-content: center;
    align-items: center;
    display: flex;
}

.banner-text__image img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.banner-text__item:nth-child(odd) .banner-text__image {
    order: 2;
}

.banner-text__content-wrap {
    max-width: 550px;
}

.banner-text__title {
    font-weight: bold;
    font-size: 32px;
    line-height: 1.4;
}

.banner-text__desc {
    font-weight: normal;
    font-size: 16px;
    color: var(--white);
    padding-bottom: 18px;
}

.banner-text__desc i {
    color: var(--color-highlight);
}

/*End Banner Text*/
/*News Home*/
.news-home .article-item {
    overflow: hidden;
    box-shadow: 3px 8px 18px rgb(0 0 0 / 9%);
    border-radius: 16px;
}

/*End News Home*/
/*Box Feature*/
.box-feature {
    background-color: var(--color-highlight2);
    margin-bottom: 50px;
}

.box-feature__wrap {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
}

.box-feature__image {
    width: 50%;
    margin-bottom: -90px;
}

.box-feature__image img {
    width: 100%;
}

.box-feature__content {
    width: 50%;
    display: flex;
    flex-direction: column;
}

.box-feature__content-wrap {
    text-align: center;
}

.box-feature__title {
    font-weight: bold;
    font-size: 48px;
    line-height: 1.4;
    color: var(--white);
    margin-bottom: 20px;
}

.box-feature__desc {
    font-size: 16px;
    line-height: 1.4;
    color: var(--white);
    margin-bottom: 20px;
}

.box-feature__app {
    display: flex;
    align-items: center;
    justify-content: center;
}

.box-feature__app img {
    width: 180px;
}

.box-feature__qr {
    margin-top: 20px;
}

.box-feature__qr img {
    width: 146px;
}

/*End Box Feature*/
/*Box Social*/
.box-social a {
    color: var(--color-text);
    font-size: 24px;
    display: inline-block;
    background: var(--white);
    margin-right: 10px;
    padding: 6px 10px;
    line-height: 1;
    border-radius: 8px;
}

.box-social a:hover {
    background: var(--color-highlight);
}

/*End Box Social*/
/*Return Top Top*/
.return-to-top {
    position: fixed;
    bottom: 20px;
    right: 30px;
    z-index: 9999;
    border: none;
    outline: none;
    background-color: var(--color-highlight);
    color: white;
    cursor: pointer;
    padding: 15px 10px;
    border-radius: 10px;
    font-size: 18px;
    opacity: 80%;
}

/*End Return Top Top*/
/*Footer*/
.bo-cong-thuong img {
    width: 180px;
}

.footer__app img {
    max-width: 180px;
}

/*End Footer*/
/*Responsive*/
@media (max-width: 1199px) {
    .slider-section, .slider-section .item img {
        height: 58vw;
    }

    .box-head__title {
        font-size: 32px;
    }

    .box-steps__title {
        font-size: 28px;
    }

    .box-steps__desc {
        font-size: 12px;
    }

    .banner-text__title {
        font-size: 26px;
    }

    .box-feature__title {
        font-size: 32px;
    }

    .article-title-detail {
        font-size: 24px;
    }
}

@media (max-width: 767px) {
    .box-feature {
        padding: 30px 0;
        margin-bottom: 0;
    }

    .box-banner__item {
        margin-bottom: 15px;
    }

    .box-feature__image {
        width: 100%;
        margin-bottom: 0;
    }

    .box-feature__content {
        width: 100%;
    }

    .btn-highlight {
        padding: 6px 20px;
        font-size: 12px;
    }

    .box-head__title {
        font-size: 24px;
    }

    .banner-text__title {
        font-size: 20px;
    }

    .article-item .article-title {
        font-size: 16px;
        height: 46px;
    }

    .article-item .article-description {
        font-size: 14px;
    }

    .box-feature__title {
        font-size: 24px;
    }
}

@media (max-width: 575px) {
    .banner-text__item:nth-child(odd) .banner-text__image {
        order: 0;
    }

    .banner-text__image {
        flex: 100%;
    }

    .return-to-top {
        padding: 8px 6px;
        font-size: 16px;
    }

    .header-main {
        background-color: var(--color-highlight2) !important;
    }

    .box-steps__image {
        margin-bottom: 25px;
    }

    .menu-section .active {
        color: var(--color-highlight2) !important;
    }
}

/*End Responsive*/
.article-item .article-description {
    margin-bottom: 10px;
    font-size: 16px;
    display: -webkit-box;
    overflow: hidden;
    text-overflow: ellipsis;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
}

.read-more {
    font-weight: 700;
    color: var(--color-main);
    text-transform: uppercase;
    font-size: 12px;
}

footer {
    background-image: url(https://cdn1336.cdn-template-4s.com/media/footer-bg.png);
    background-size: cover;
}

footer * {
    color: white;
}

.footer-section ul {
    padding: 0;
    list-style: none;
}

.footer-section ul li a {
    margin-bottom: 15px;
    display: block;
    font-size: 16px;
}

input[type=text], input[type=password], input[type=email], input[type=search], textarea {
    width: 100%;
    max-width: 100%;
    padding: 0 15px;
    vertical-align: middle;
    border: 1px solid #dee2e6;
    border-radius: 0px;
    height: 40px;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    outline: none;
}

textarea {
    padding: 10px 15px;
    min-height: 80px;
}
